source 'http://rubygems.org'

gem 'rails', '= 3.2.7'

# Bundle edge Rails instead:
# gem 'rails',     :git => 'git://github.com/rails/rails.git'

gem 'sqlite3'


# Gems used only for assets and not required
# in production environments by default.
group :assets do
  gem 'sass-rails'
  gem 'coffee-rails'
  gem 'uglifier'
end

gem 'jquery-rails'

# Use unicorn as the web server
# gem 'unicorn'

# Deploy with Capistrano
# gem 'capistrano'

# To use debugger
# gem 'ruby-debug19', :require => 'ruby-debug'

gem 'haml'
gem 'simple_form'
gem 'rails-i18n'
gem 'kaminari'
gem 'meta_search'

group :development do
  gem 'haml-rails'
  gem 'therubyracer'
  gem 'i18n_generators'
  gem 'pry'
end

group :test do
  gem 'database_cleaner'
  gem 'rails3-generators' #mainly for factory_girl & simple_form at this point
  gem 'rspec-rails'
  gem 'fabrication'
  gem 'cucumber'
  gem 'cucumber-rails'
  gem 'capybara'
  gem 'cucumber-websteps'
  gem 'moro-miso'
  gem 'spork'
  gem 'launchy'
  gem 'faker'
end
